/**
 * Transform the given values into an array.
 *
 * @param {*} val value
 * @return {array} array
 *
 * @example
 * var snu = require('s-node-utils');
 *
 * snu.array.arrayify('abc');
 * //=> ['abc']
 */
module.exports = function(val) {
  return !Array.isArray(val) ? [val] : val;
};
